<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/dm/sys/dmsys0521m000" xml:lang="de">
   <Header>
      <Title>Statusbeziehungen (dmsys0521m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm verknüpfen Sie ein neues Ausgangsobjekt und dessen Status mit dem aktuellen Objekt und seinem Status.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Das Programm <Link href="/baanerp/dm/sys/dmsys0520m000" role="session">Objektstatus nach Objekt (dmsys0520m000)</Link> können Sie über das Feld <GUIRef href="" role="manual">Hauptstatus</GUIRef> aufrufen und dort den geeigneten Status auswählen. Beachten Sie, dass nur die im System definierten Status angezeigt werden, also nur die, die nicht von einem Anwender definiert wurden.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="dmsys021.trtp">
         <Header>
            <Title>Zielobjekt</Title>
         </Header>
         <FuncDesc>Das Zielobjekt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys021.trst">
         <Header>
            <Title>Untergeordneter Status</Title>
         </Header>
         <FuncDesc>Der Status des Zielobjekts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys021.srtp">
         <Header>
            <Title>Ausgangsobjekt</Title>
         </Header>
         <FuncDesc>Das Ausgangsobjekt. Klicken Sie auf den Zoom-Pfeil, um das Objekt aus dem Programm <Link href="/baanerp/dm/sys/dmsys1511m000" role="session">Objekte (dmsys1511m000)</Link> auszuwählen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dmsys021.srst">
         <Header>
            <Title>Hauptstatus</Title>
         </Header>
         <FuncDesc>Der Status des Ausgangsobjekts. Klicken Sie auf den Zoom-Pfeil, um den Status aus dem Programm <Link href="/baanerp/dm/sys/dmsys0520m000" role="session">Objektstatus nach Objekt (dmsys0520m000)</Link> auszuwählen.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <Paragraph>Es werden nur die im System definierten Status angezeigt, also nur die, die nicht von einem Anwender definiert wurden.</Paragraph>
         </Note>
      </FieldHelp>
   </Fields>
</Session>